为什么我不能使用Nios®IIver 5.1闪存编程器对EPCS进行编程?

在无铅版本的EPCS1和EPCS4部件上更改了RDID值。闪存编程器已被修改为另外寻找RDID代码202011(EPCS1N)和202013(EPCS4N)。作为Nios II版本5.1的解决方法,您可以将此覆盖文件保存在“<nios2 install dir> / bin”目录中。闪存Programmer将自动找到它并识别新的RDID代码。 FlashProgrammer已在Nios II 6.0中修复,以适应这些变化。
编辑 重设标签(回车键确认) 标为违禁 关闭 合并 删除

提问于 2018-08-04 14:24:15 +0800

这个帖子被标记为一个社区wiki

这个帖子是一个wiki(维基). 任何一个积分 >500的人都可以完善它